Subject: Re: [PATCH v3 00/16] refs: implement jump lists for packed backend

From: Junio C Hamano <[email-masked]>
Date: Mon, 12 Jun 2023 14:05:15 -0700

Taylor Blau <[email-masked]> writes:

> Here is a reroll of my series to implement jump (née skip) lists for the
> packed refs backend, based on top of the current 'master'.

Hmph.  I kind of liked Patrick's suggestion to split this into two
series to make it easier for the earlier half to graduate faster,
but perhaps it didn't make much difference?  I certainly did not get
the impression that "review had stabilized".  During my review of
the initial round, for example, I lost steam in the middle because
it was simply too long a series and didn't have a chance to give the
remainder a proper review.  I do not know about others.